Menu

17 July 2010

How to install incompatible Addons in Firefox 4 beta 1

The trick is to install "Add-on Compatibility Reporter" - https://addons.mozilla.org/en-US/firefox/addon/15003/
This will enable incompatible addons like firebug, echofone etc.
See the images.

Posted via email from LUG@IITD Community Blog

Post a Comment